### ReadImageWindow

Category

Windows

Function

Retrieves the contents of a window

Syntax

    image = ReadImageWindow(where);

Inputs

Name | Type | Default | Description
--- | --- | --- | ---
`where` | window | none | window identifier

Outputs

Name | Type | Description
--- | --- | ---
`image` | field | image found in window

Functional Details

ReadImageWindow retrieves the contents of a window.

`where` | is the window identifier, and should be the `where` output of either Display or Image.

Note that on some platforms, if you call ReadImageWindow on a window that is partially obscured (by another window for example), some pixels may be missing from the output `image`.

See Also

Display, Image

[ OpenDX Home at IBM | OpenDX.org ]